### Function

# FwupdPlugin struct_efi_variable_authentication2_new

#### Declaration [src]

    FuStructEfiVariableAuthentication2*
    fu_struct_efi_variable_authentication2_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVariableAuthentication2`

No description available.

The data is owned by the called function.